.product-detail__quantity-selector.product-detail__row .body3.title-font-bold {
    display: none;
}
.product-detail__quantity-selector.product-detail__row {
    display: inline-block;
    width: 105px;
}
.product-detail__buy-buttons {
    display: inline-block;
    width:100%;
}
.product-detail__buy-buttons button.button.button--fill.button--secondary {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 8px 10px;  
}

.product-detail__buy-buttons button .button__cart-icon {
    width: 22px;
    height: 22px;
    flex-shrink: 0;
}

.product-detail__buy-buttons button.button.loading .button__cart-icon {
    visibility: hidden;
}
.product-detail__form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.product-detail__form .form__error-message {
  display: flex;
  gap: 4px;
  align-items: center;
  color: rgb(var(--color-tag-background));
}

.product-detail__form .form__error-message::after {
  content: attr(data-message);
}

.product-detail__form .form__buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
}